=== debian/control ===
Source: ries
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: math
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://mrob.com/pub/ries/
Vcs-Browser: https://salsa.debian.org/debian/ries
Vcs-Git: https://salsa.debian.org/debian/ries.git

Package: ries
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: find algebraic equations, given their solution
 Given a number, ries searches for algebraic equations in one
 variable that have a solution (root) near that number. It avoids
 trivial or reducible solutions like ``x/x = 1''. If the input is
 an integer, ries can find an exact solution
 expressed in terms of single-digit integers.
 .
 The output gives progressively ``more complex'' equations
 that come progressively closer to matching the input number.
