=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PREFIX = /usr

%:
	dh $@

override_dh_installchangelogs:
	mkdir -p debian/ries/usr/share/doc/ries/
	sed -n '/REVISION HISTORY$$/,/BUGS and TO-DO/p' ries.c | \
		head -n -3 > debian/ries/usr/share/doc/ries/changelog
	dh_installchangelogs

update_source:
	wget -O ries.c 'https://mrob.com/pub/ries/src/ries.c.txt'
	wget -O ries.1 'https://mrob.com/pub/ries/doc/ries.1.txt'
