## ries 2018.08.05

=== debian/changelog ===
ries (2018.08.05-1) unstable; urgency=low

  * New upstream version (2018-08-05)
    + Rebase Debian patches

  * Switch to debhelper 12.
    Compatibility level now controlled by a Build-Depends

  * Update debian/copyright
  * debian/rules: Slightly simplify package installation
  * debian/control
    + Update maintainer's email address
    + Declare compliance with policy v4.3.0.
      No change required

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 23 Feb 2019 19:49:17 +0100
