=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ries
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Maintainer: Nicolas Braud-Santoni <nicoo@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://mrob.com/pub/ries/
 Vcs-Browser: https://salsa.debian.org/debian/ries
