=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 override_dh_installchangelogs:
 	mkdir -p debian/ries/usr/share/doc/ries/
-	sed -n '/REVISION HISTORY$$/,/BUGS and TO-DO/p' ries.c | \
-		head -n -3 > debian/ries/usr/share/doc/ries/changelog
+	sed -n '/REVISION HISTORY$$/,/BUGS and TO-DO/p' ries.c | head -n-3 > changelog
 	dh_installchangelogs
 
 update_source:
