=== debian/watch ===
# Empty watch file: upstreams “releases” ries as two files
#  on a webserver, without even a version number.
# Unfortunately, uscan cannot extract the modification date
#  from the files, so it cannot check for new updates.
